/* Container Name */
"Search" = "Search";

/* Label */
"Source" = "Source";

/* Label */
"Photo" = "Photo";

/* Label */
"Photographer" = "Photographer";

/* Label */
"Image Size" = "Image Size";

/* Label */
"Capture Date" = "Capture Date";

/* Label */
"Creation Date" = "Creation Date";

/* Label */
"Aperture" = "Aperture";

/* Label */
"Exposure Time" = "Exposure Time";

/* Label */
"Focal Length" = "Focal Length";

/* Label */
"Location" = "Location";

/* Label */
"Description" = "Description";

/* Orientation Name */
"any" = "Any";

/* Orientation Name */
"landscape" = "Horizontal";

/* Orientation Name */
"portrait" = "Vertical";

/* Orientation Name */
"squarish" = "Square";

/* Color Name */
"any" = "Any";

/* Color Name */
"black_and_white" = "B&W";

/* Color Name */
"black" = "Dark";

/* Color Name */
"white" = "Bright";

/* Color Name */
"yellow" = "Yellow";

/* Color Name */
"orange" = "Orange";

/* Color Name */
"red" = "Red";

/* Color Name */
"purple" = "Purple";

/* Color Name */
"magenta" = "Pink";

/* Color Name */
"green" = "Green";

/* Color Name */
"teal" = "Teal";

/* Color Name */
"blue" = "Blue";

/* Value String */
"%@ on Unsplash" = "by %@ on Unsplash";
